<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lt_uni', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Auditorija';
$string['audience_help'] = 'Pasirinkite būsimą šių kursų auditoriją.';
$string['audienceadmins'] = '„Moodle“ administratoriai';
$string['audienceeducators'] = 'Dėstytojai';
$string['audiencestudents'] = 'Klausytojai';
$string['communityremoved'] = 'Toks kursų saitas iš jūsų sąrašo buvo pašalintas';
$string['confirmregistration'] = 'Patvirtinti registraciją';
$string['coursename'] = 'Pavadinimas';
$string['coursepublished'] = 'Šie kursai sėkmingai publikuoti {$a}.';
$string['courseshortname'] = 'Trumpasis pavadinimas';
$string['courseshortname_help'] = 'Įveskite savo kursų trumpąjį pavadinimą. Jis neturi būti unikalus.';
$string['coursesnumber'] = 'Kursų numeris ({$a})';
$string['demourl'] = 'Demonstracinis URL';
$string['demourl_help'] = 'Įveskite savo kursų demonstracinį URL. Numatyta, kad tai yra jūsų kursų URL. Paieškos rezultatuose demonstracinis URL rodomas kaip kaip saitas.';
$string['downloadable'] = 'Atsisiunčiama';
$string['educationallevel'] = 'Mokymo lygmuo';
$string['educationallevel_help'] = 'Pasirinkite tinkamiausią mokymo lygmenį, apimantį kursus.';
$string['edulevelassociation'] = 'Ryšiai';
$string['edulevelcorporate'] = 'Bendras';
$string['edulevelgovernment'] = 'Valdymas';
$string['edulevelother'] = 'Kita';
$string['edulevelprimary'] = 'Pirminis';
$string['edulevelsecondary'] = 'Antrinis';
$string['eduleveltertiary'] = 'Tretinis';
$string['emailalert'] = 'El. pašto pranešimai';
$string['emailalert_help'] = 'Jei šis parametras įjungtas, centro administratorius jums siųs el. laiškus apie saugos problemas ar kitas svarbias naujienas.';
$string['enrollable'] = 'Galima įregistruoti';
$string['errorcoursewronglypublished'] = 'Centras grąžino publikavimo klaidą. Bandykite dar kartą vėliau.';
$string['geolocation'] = 'Geografinė vieta';
$string['geolocation_help'] = 'Ateityje teiksime ieškojimo pagal vietovę funkciją. Jei norite apibrėžti savo kursų vietą, nurodykite platumos / ilgumos reikšmę (pvz., -31.947884,115.871285). Tai rasti galima tik naudojant „Google“ žemėlapių paslaugą.';
$string['imageurl'] = 'Vaizdo URL';
$string['imageurl_help'] = 'Šis vaizdas bus rodomas centre. Jis turi būti prieinamas iš centro bet kuriuo momentu. Maksimalus vaizdo dydis turi būti {$a->width} x {$a->height}.';
$string['language'] = 'Kalba';
$string['language_help'] = 'Pagrindinė šių kursų kalba.';
$string['lasttimechecked'] = 'Paskutinį kartą tikrinta';
$string['licence'] = 'Licencija';
$string['licence_help'] = 'Pasirinkite licenciją, pagal kurią platinsite savo kursus.';
$string['logourl'] = 'Logotipo URL';
$string['modulenumberaverage'] = 'Vidutinis kursų modulių skaičius ({$a})';
$string['mustselectsubject'] = 'Turite pasirinkti temą';
$string['name'] = 'Pavadinimas';
$string['name_help'] = 'Šis pavadinimas bus rodomas kursų sąraše.';
$string['neverchecked'] = 'Niekada netikrinta';
$string['next'] = 'Pirmyn';
$string['no'] = 'Nr.';
$string['nocheckstatusfromunreghub'] = 'Ši svetainė nėra registruota centre, todėl jos būsenos patikrinti negalima.';
$string['nohubselected'] = 'Nepasirinktas centras';
$string['none'] = 'Nėra';
$string['operation'] = 'Veiksmai';
$string['participantnumberaverage'] = 'Vidutinis dalyvių skaičius ({$a})';
$string['postaladdress'] = 'Pašto adresas';
$string['postaladdress_help'] = 'Šios svetainės arba šioje svetainėje pateikto objekto pašto adresas.';
$string['postsnumber'] = 'Skelbimų skaičius ({$a})';
$string['previousregistrationdeleted'] = 'Ankstesnė registracija buvo panaikinta iš {$a}. Registravimo procesą galite paleisti iš naujo. Dėkojame.';
$string['questionsnumber'] = 'Klausimų skaičius ({$a})';
$string['registeredcourses'] = 'Registruoti kursai';
$string['registeredsites'] = 'Registruotos svetainės';
$string['registrationconfirmed'] = 'Svetainės registracija patvirtinta';
$string['registrationconfirmedon'] = 'Esate užregistruotas centre {$a}. Dabar šiame centre galite publikuoti kursus, naudodami kursų administravimo meniu esantį saitą Publikuoti.';
$string['registrationinfo'] = 'Registracijos informacija';
$string['renewregistration'] = 'Atnaujinti registraciją';
$string['resourcesnumber'] = 'Išteklių skaičius ({$a})';
$string['restartregistration'] = 'Paleisti registraciją iš naujo';
$string['roleassignmentsnumber'] = 'Vaidmenų priskyrimų skaičius ({$a})';
$string['search'] = 'Ieškoti';
$string['sendfollowinginfo'] = 'Daugiau informacijos';
$string['sendfollowinginfo_help'] = 'Toliau pateikta informacija bus siunčiama tik kaip naudotina bendriems statistiniams duomenims. Ji nebus viešai prieinama jokiuose svetainių sąrašuose.';
$string['sendingsize'] = 'Palaukite, kol kursų failas bus įkeltas ({$a->total}Mb)...';
$string['sent'] = '...baigta';
$string['siteadmin'] = 'Administratorius';
$string['siteadmin_help'] = 'Svetainės administratoriaus vardas ir pavardė.';
$string['sitecountry'] = 'Šalis';
$string['sitecountry_help'] = 'Šalis, kurioje įsikūrusi jūsų organizacija.';
$string['sitedesc'] = 'Aprašas';
$string['sitedesc_help'] = 'Šis jūsų svetainės aprašas gali būti rodomas svetainių sąraše. Naudokite tik paprastąjį tekstą.';
$string['siteemail'] = 'El. pašto adresas';
$string['siteemail_help'] = 'Pateikite savo el. pašto adresą, kad centro administratorius prireikus galėtų susisiekti. Jis nebus naudojamas kitais tikslais. Rekomenduojama įvesti su pareigomis, o ne tiesiogiai su asmeniu susijusį el. pašto adresą (pvz., svetainėsvadovas@pavyzdys.lt).';
$string['sitegeolocation'] = 'Geografinė vieta';
$string['sitegeolocation_help'] = 'Ateityje centruose teiksime ieškojimo pagal vietovę funkciją. Jei norite apibrėžti savo svetainės vietą, nurodykite platumos / ilgumos reikšmę (pvz., -31.947884,115.871285). Tai rasti galima tik naudojant „Google“ žemėlapių paslaugą.';
$string['sitelang'] = 'Kalba';
$string['sitelang_help'] = 'Jūsų svetainės kalba bus nurodyta svetainių sąraše.';
$string['sitename'] = 'Pavadinimas';
$string['sitename_help'] = 'Svetainės pavadinimas bus nurodytas svetainių sąraše (jei centras leis tokią galimybę).';
$string['sitephone'] = 'Telefonas';
$string['sitephone_help'] = 'Jūsų telefono numerį matys tik centro administratorius.';
$string['siteprivacy'] = 'Privatu';
$string['siteprivacylinked'] = 'Publikuoti svetainės pavadinimą naudojant saitą';
$string['siteprivacynotpublished'] = 'Nepublikuokite šios svetainės';
$string['siteprivacypublished'] = 'Publikuoti tik svetainės pavadinimą';
$string['siteregistrationcontact'] = 'Susisiekimo forma';
$string['siteregistrationcontact_help'] = 'Jei leisite, kiti žmonės galės su jumis susisiekti naudodami centre pateiktą susisiekimo formą. Jie niekada nematys jūsų el. pašto adreso.';
$string['siteregistrationemail'] = 'El. pašto pranešimai';
$string['siteregistrationemail_help'] = 'Jei įjungsite šią parinktį, centro administratorius galės jums siųsti el. laiškus, informuojančius apie svarbias naujienas, pvz., saugos problemas.';
$string['siteregistrationupdated'] = 'Svetainės registracija atnaujinta';
$string['siterelease'] = '„Moodle“ leidimas';
$string['siterelease_help'] = 'Šios svetainės „Moodle“ leidimo numeris.';
$string['siteurl'] = 'Svetainės URL';
$string['siteurl_help'] = 'URL yra šios svetainės adresas. Jei pagal privatumo parametrus žmonėms leidžiama matyti svetainių adresus, bus naudojamas šis URL.';
$string['siteversion'] = '„Moodle“ versija';
$string['siteversion_help'] = 'Šios svetainės „Moodle“ versija.';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Pasirinkite pagrindinę temos sritį, kurią apima kursai.';
$string['type'] = 'Reklamuojama / bendrai naudojama';
$string['unregister'] = 'Išregistruoti';
$string['unregistrationerror'] = 'Bandant išregistruoti svetainę iš centro įvyko klaida: {$a}';
$string['update'] = 'Atnaujinti';
$string['urlalreadyregistered'] = 'Atrodo, kad jūsų svetainė šiame centre jau užregistruota. Tai reiškia, kad kažkas atlikta netinkamai. Susisiekite su centro administratoriumi, kad nustatytų jūsų registraciją iš naujo, tada bandykite dar kartą.';
$string['usersnumber'] = 'Vartotojų skaičius ({$a})';
$string['wrongtoken'] = 'Užregistruoti nepavyko dėl tam tikros nežinomos priežasties (galbūt tinklo). Bandykite dar kartą.';
